-- 基础信息
base_info = {
	group_id = 133106166
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 166001, monster_id = 28030401, pos = { x = -773.326, y = 166.466, z = 924.387 }, rot = { x = 0.894, y = 359.979, z = 357.316 }, level = 32, drop_tag = "鸟类", area_id = 8 },
	{ config_id = 166004, monster_id = 28030401, pos = { x = -771.760, y = 166.381, z = 920.659 }, rot = { x = 2.828, y = 72.643, z = 0.053 }, level = 32, drop_tag = "鸟类", area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 166001, 166004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
